# 2020-2-14 01:41:16 +0800

xelson-chat:
  forum:
    toolbar:
      title: 在线聊天室
      enable_sounds: 开启声音
      disable_sounds: 关闭声音
      enable_notifications: 开启通知
      disable_notifications: 关闭通知
      minimize: 最小化
      maximize: 窗口化
    chat:
      placeholder: 请自觉遵守互联网相关的政策法规，严禁发布色情、暴力、反动的言论...
      message:
        actions:
          hide: 隐藏
          resend: 重新发送
    errors:
      unauthenticated: 登录后才能参与聊天
      chatdenied: 您所在的用户组没有权限参与聊天
  admin:
    permissions:
      post: 聊天室：发送消息
      edit: 聊天室：编辑自己的消息
      delete: 聊天室：删除自己的消息
      moderate:
        delete: 聊天室：删除消息

    settings:
      title: 聊天室设置
      charlimit: 限制每条消息的最大字数（不区分中英文）
      floodgate:
        title: 防刷屏
        number: 最多可连发消息数
        time: 刷屏后需等待时间
